{
  "suit": "fiskrework:vision_rework",
  "requirements": [
    "fiskheroes:tier8_9",
    "fiskheroes:stark",
    "fiskheroes:vibranium",
    "fiskheroes:flight",
    "fiskheroes:intangibility",
    "fiskheroes:cosmic",
    "fiskrework:iron_man_rework",
    "fiskheroes:defense3",
    "fiskheroes:melee3",
    "fiskheroes:ranged3"
  ]
}
